<template>
    <div class="container">
        {{ user }}
    </div>
</template>

<script>
    export default {
        data() {
            return {
                user: null
            }
        },

        methods: {
            async getUser() {
                await axios.get('/api/user').then(response => {
                    this.user = response.data;
                })
            }
        },

        mounted() {
            this.getUser();
        }
    }
</script>
